/* module-key = 'com.atlassian.jira.jira-projects-plugin:look-and-feel-affected-styles', location = '/static/components/subnavigator/styles/styles.lf.less' */
.subnavigator-trigger.aui-button.aui-dropdown2-trigger.aui-button.aui-dropdown2-trigger:after{border-top-color:#0052cc}
/* module-key = 'com.atlassian.jira.jira-projects-plugin:look-and-feel-affected-styles', location = '/static/components/pinnablenavigator/styles/styles.lf.less' */
.subnav-pinned ul.aui-nav a .navigator-item-count-number{color:#172b4d}
/* module-key = 'com.atlassian.jira.jira-project-config-plugin:look-and-feel-affected-styles', location = 'issuetypes/navigation/styles.lf.less' */
ul.project-issuetypes>li>a{color:#42526e}ul.project-issuetypes>li>a:focus,ul.project-issuetypes>li>a:hover{color:#42526e}ul.project-issuetypes>li>a:active{background:#deebff;color:#42526e}#project-issuetypes-expand-container>#project-issuetypes-expand{color:#42526e}#project-issuetypes-expand-container>#project-issuetypes-expand:focus,#project-issuetypes-expand-container>#project-issuetypes-expand:hover{color:#42526e}#project-issuetypes-expand-container>#project-issuetypes-expand:active{background:#deebff;color:#42526e}
/* module-key = 'com.atlassian.jira.jira-project-config-plugin:look-and-feel-affected-styles', location = 'customfields/css/customfields.lf.less' */
.customfields-types>.item.selected,.customfields-types>.item.selected:hover{background:#deebff}
/* module-key = 'com.atlassian.jira.jira-issue-link-remote-jira-plugin:look-and-feel-affected-styles', location = 'css/issuelink-jira-search.lf.less' */
#search-results-table td.key{color:#0052cc}
/* module-key = 'jira.webresources:look-and-feel-affected-styles', location = '/includes/ajs/list/list.lf.less' */
.aui-list a.active,.aui-list .aui-list-item.active>a{background-color:#000;color:#fff}.aui-list h5{color:#172b4d}
/* module-key = 'jira.webresources:look-and-feel-affected-styles', location = '/includes/ajs/select/CheckboxMultiSelect.lf.less' */
.check-list-select .check-list-group-actions .clear-all{color:#0052cc}.check-list-select .check-list-group-actions .clear-all:visited,.check-list-select .check-list-group-actions .clear-all:hover{color:#0052cc}form#issue-filter .check-list-item.active,form.aui .check-list-item.active,.check-list-item.active,.check-list-group-footer.active{background-color:#deebff}
/* module-key = 'jira.webresources:look-and-feel-affected-styles', location = '/includes/jira/dialog/dialog.lf.less' */
.jira-dialog .dialog-menu-group .dialog-menu-item{color:#42526e}.jira-dialog .dialog-menu-group .dialog-menu-item:active,.jira-dialog .dialog-menu-group .dialog-menu-item.selected:active{background-color:#deebff;color:#42526e}
/* module-key = 'jira.webresources:look-and-feel-affected-styles', location = '/ui/aui-layout/deprecated/calendar.lf.less' */
.calendar .daynames td{background-color:#0065ff}.calendar td.active,.calendar .combo .active,.calendar td.time span.active{background-color:#0065ff}
/* module-key = 'jira.webresources:look-and-feel-affected-styles', location = '/includes/jira/autocomplete/AutoComplete.lf.less' */
.atlassian-autocomplete .suggestions li{color:#172b4d}.atlassian-autocomplete .suggestions .active{background-color:#000;color:#fff}
/* module-key = 'jira.webresources:look-and-feel-affected-styles', location = '/ui/aui-layout/theme.lf.less' */
h1,h2,h3,h4{color:#172b4d}a{color:#0052cc}a:hover,a:focus,a:active{color:#0065ff}.aui-button.aui-button-link{color:#0052cc}.aui-button.aui-button-link:visited{color:#0052cc}.aui-button.aui-button-link:hover,.aui-button.aui-button-link:focus,.aui-button.aui-button-link:active{color:#0065ff}.aui-dropdown li.dropdown-item.active a.item-link:hover,.aui-dd-parent .aui-dropdown li.dropdown-item.active a.item-link:hover,.aui-dropdown a.item-link:hover,.aui-dd-parent .aui-dropdown a.item-link:hover,.aui-dropdown li.dropdown-item.active a.item-link:focus,.aui-dd-parent .aui-dropdown li.dropdown-item.active a.item-link:focus,.aui-dropdown a.item-link:focus,.aui-dd-parent .aui-dropdown a.item-link:focus,.aui-dropdown li.dropdown-item.active a.item-link:active,.aui-dd-parent .aui-dropdown li.dropdown-item.active a.item-link:active,.aui-dropdown a.item-link:active,.aui-dd-parent .aui-dropdown a.item-link:active{background-color:#000;color:#fff}.aui-dropdown2.aui-style-default strong{color:#172b4d}.aui-dropdown2.aui-style-default:hover .aui-dropdown2-checkbox:not(.aui-dropdown2-disabled):hover,.aui-dropdown2.aui-style-default:hover .aui-dropdown2-radio:not(.aui-dropdown2-disabled):hover,.aui-dropdown2.aui-style-default:hover a:not(.aui-dropdown2-disabled):hover{background-color:#000;color:#fff}.aui-dropdown2.aui-style-default .active,.aui-dropdown2.aui-style-default .aui-dropdown2-active{background-color:#000;color:#fff}.aui-list a.active,.aui-list .aui-list-item.active>a{color:#fff}.aui-navgroup-horizontal .aui-nav>li a,.aui-navgroup-vertical .aui-nav>li>a,.aui-nav-vertical>li>a{color:#42526e}.aui-navgroup-horizontal .aui-nav>li a:focus,.aui-navgroup-vertical .aui-nav>li>a:focus,.aui-nav-vertical>li>a:focus,.aui-navgroup-horizontal .aui-nav>li a:hover,.aui-navgroup-vertical .aui-nav>li>a:hover,.aui-nav-vertical>li>a:hover{color:#42526e}.aui-navgroup-horizontal .aui-nav>li a:active,.aui-navgroup-vertical .aui-nav>li>a:active,.aui-nav-vertical>li>a:active{background-color:#deebff;color:#42526e}.aui-navgroup-horizontal .aui-nav>.aui-nav-selected a:active,.aui-navgroup-vertical .aui-nav .aui-nav-selected a:active,.aui-nav-vertical .aui-nav .aui-nav-selected a:active{background-color:#deebff;color:#42526e}.aui-sidebar[aria-expanded=false] .aui-navgroup-vertical .aui-nav .aui-nav-child-selected a,.aui-sidebar-submenu[aria-expanded=false] .aui-navgroup-vertical .aui-nav .aui-nav-child-selected a,.aui-sidebar .aui-navgroup-vertical .aui-nav .aui-nav-selected a,.aui-sidebar-submenu .aui-navgroup-vertical .aui-nav .aui-nav-selected a{color:#42526e}.aui-sidebar[aria-expanded=false] .aui-navgroup-vertical .aui-nav .aui-nav-child-selected a:active,.aui-sidebar-submenu[aria-expanded=false] .aui-navgroup-vertical .aui-nav .aui-nav-child-selected a:active,.aui-sidebar .aui-navgroup-vertical .aui-nav .aui-nav-selected a:active,.aui-sidebar-submenu .aui-navgroup-vertical .aui-nav .aui-nav-selected a:active{color:#42526e}.aui-dialog .dialog-page-menu li.page-menu-item button.item-button{color:#42526e}.aui-dialog .dialog-page-menu li.page-menu-item button.item-button:hover,.aui-dialog .dialog-page-menu li.page-menu-item button.item-button:focus{color:#42526e}.aui-dialog .dialog-page-menu li.page-menu-item button.item-button:active,.aui-dialog .dialog-page-menu li.page-menu-item.selected button.item-button:active{background-color:#deebff;color:#42526e}.aui-dialog .dialog-button-panel a.button-panel-link{color:#0052cc}.aui-dialog .dialog-button-panel a.button-panel-link:hover,.aui-dialog .dialog-button-panel a.button-panel-link:focus{color:#0065ff}
/* module-key = 'jira.webresources:look-and-feel-affected-styles', location = '/ui/aui-layout/layout.lf.less' */
#content .nav-item-style{color:#42526e}#content .nav-item-focus-style{color:#42526e}#content .nav-item-active-style{background:#deebff;color:#42526e}
/* module-key = 'jira.webresources:look-and-feel-affected-styles', location = '/ui/aui-layout/navigation.lf.less' */
.aui-page-header-actions .aui-nav-pagination .aui-nav-previous a:hover:after{border-right-color:#42526e}.aui-page-header-actions .aui-nav-pagination .aui-nav-next a:hover:after{border-left-color:#42526e}
/* module-key = 'jira.webresources:look-and-feel-affected-styles', location = '/ui/aui-layout/deprecated/issue-actions.lf.less' */
.steps>li:before{background-color:#0052cc}
/* module-key = 'jira.webresources:look-and-feel-affected-styles', location = '/ui/aui-layout/deprecated/userhover.lf.less' */
.user-hover-buttons a:hover{background-color:#000;color:#fff}
/* module-key = 'jira.webresources:look-and-feel-affected-styles', location = '/includes/jira/wikipreview/wiki-renderer.lf.less' */
.helpheading,.menuheading{border-bottom-color:#000}
/* module-key = 'jira.webresources:look-and-feel-affected-styles', location = '/ui/aui-layout/workflows.lf.less' */
table.aui>tbody>tr.focused{background-color:#deebff}
/* module-key = 'com.atlassian.jira.jira-header-plugin:look-and-feel-affected-styles', location = 'css/header-theme.lf.less' */
.aui-header{background:#000;color:#fff;border-bottom-color:#000}.aui-header a{color:#fff}.aui-header a:hover,.aui-header a:focus{background-color:#000;color:#fff}.aui-header .aui-icon-dropdown,.aui-header .aui-dropdown2-trigger::after{border-top-color:rgba(255,255,255,0.7)}.aui-header .aui-dropdown2-trigger{color:#fff}.aui-header .aui-dropdown2-trigger:hover,.aui-header .aui-dropdown2-trigger:focus,.aui-header .aui-dropdown2-trigger.active{background-color:#000;color:#fff}.aui-header .aui-dropdown2-trigger:hover .aui-icon-dropdown,.aui-header .aui-dropdown2-trigger:focus .aui-icon-dropdown,.aui-header .aui-dropdown2-trigger.active .aui-icon-dropdown,.aui-header .aui-dropdown2-trigger:hover::after,.aui-header .aui-dropdown2-trigger:focus::after,.aui-header .aui-dropdown2-trigger.active::after{border-top-color:#fff}.aui-header .aui-button.aui-button-primary.aui-style{color:#fff;background-color:#0a0100}.aui-header .aui-button.aui-button-primary.aui-style:hover,.aui-header .aui-button.aui-button-primary.aui-style:focus{color:#fff;background-color:#380600}.aui-header .aui-button.aui-button-primary.aui-style:active{background-color:#000}
/* module-key = 'com.atlassian.jira.gadgets:look-and-feel-affected-styles', location = 'style/common.lf.less' */
.gadget a,.config a{color:#0052cc}.gadget a:hover,.config a:hover,.gadget a:focus,.config a:focus,.gadget a:active,.config a:active{color:#0065ff}.g-login.view a{color:#0052cc}.g-login.view a:hover,.g-login.view a:focus,.g-login.view a:active{color:#0065ff}
/* module-key = 'com.atlassian.jira.gadgets:look-and-feel-affected-styles', location = 'style/gadget-colours.lf.less' */
.gadget.color1 .dashboard-item-header,.gadget-colors .color1>a{background-color:#0747a6}.gadget.color1 .dashboard-item-title{color:#fff}.gadget.color1>.gadget-hover>.dashboard-item-header,.gadget.color1>.gadget-hover>.dashboard-item-content{border-color:#cad6e7}.gadget.color2 .dashboard-item-header,.gadget-colors .color2>a{background-color:#de350b}.gadget.color2 .dashboard-item-title{color:#fff}.gadget.color2>.gadget-hover>.dashboard-item-header,.gadget.color2>.gadget-hover>.dashboard-item-content{border-color:#e7d0ca}.gadget.color3 .dashboard-item-header,.gadget-colors .color3>a{background-color:#ff8b00}.gadget.color3 .dashboard-item-title{color:#fff}.gadget.color3>.gadget-hover>.dashboard-item-header,.gadget.color3>.gadget-hover>.dashboard-item-content{border-color:#e7daca}.gadget.color4 .dashboard-item-header,.gadget-colors .color4>a{background-color:#00875a}.gadget.color4 .dashboard-item-title{color:#fff}.gadget.color4>.gadget-hover>.dashboard-item-header,.gadget.color4>.gadget-hover>.dashboard-item-content{border-color:#cae7de}.gadget.color5 .dashboard-item-header,.gadget-colors .color5>a{background-color:#00a3bf}.gadget.color5 .dashboard-item-title{color:#fff}.gadget.color5>.gadget-hover>.dashboard-item-header,.gadget.color5>.gadget-hover>.dashboard-item-content{border-color:#cae3e7}.gadget.color6 .dashboard-item-header,.gadget-colors .color6>a{background-color:#6554c0}.gadget.color6 .dashboard-item-title{color:#fff}.gadget.color6>.gadget-hover>.dashboard-item-header,.gadget.color6>.gadget-hover>.dashboard-item-content{border-color:#cfcae7}.gadget.color7 .dashboard-item-header,.gadget-colors .color7>a{background-color:#5e6c84}.gadget.color7 .dashboard-item-title{color:#fff}.gadget.color7>.gadget-hover>.dashboard-item-header,.gadget.color7>.gadget-hover>.dashboard-item-content{border-color:#cad5e7}
/* module-key = 'com.atlassian.jira.gadgets:look-and-feel-affected-styles', location = 'static/dashboarditem/two-dimensional-stats/TwoDimensionalStats.lf.less' */
.two-d-container table.aui th a,.two-d-container table.aui td a{color:#0052cc}.two-d-container table.aui th a:hover,.two-d-container table.aui td a:hover,.two-d-container table.aui th a:focus,.two-d-container table.aui td a:focus,.two-d-container table.aui th a:active,.two-d-container table.aui td a:active{color:#0065ff}
/* module-key = 'com.atlassian.jira.jira-issue-nav-plugin:look-and-feel-affected-styles', location = 'content/css/colouring.lf.less' */
.issue-list>li.focused{background-color:#deebff}
/* module-key = 'com.atlassian.jira.jira-issue-nav-components:look-and-feel-affected-styles', location = 'detailslayout/styles/colours.lf.less' */
.details-layout .split-view .list-results-panel .list-panel .issue-list>li.focused{background-color:#deebff}
/* module-key = 'com.atlassian.jira.jira-issue-link-confluence-plugin:look-and-feel-affected-styles', location = 'css/confluencepagelink.lf.less' */
#confluence-page-search-dialog #search-results-table .title{color:#0052cc}
/* module-key = 'com.atlassian.jira.lookandfeel:look-and-feel-affected-styles', location = 'css/look-and-feel.lf.less' */
.logo-preview{background-color:#000}.jira-logo-preview-container{background-color:#000;border-bottom-color:#000}